* {
	margin: 0;
	padding: 0;
	font-family: 'Poppins', sans-serif;
    box-sizing: inherit;
}

body, html {
	min-height: 100vh;
	box-sizing: border-box;
}

.heading {
	text-transform: uppercase;
}

.text-center {
	text-align: center;
}

.text-justify {
	text-align: justify;
}

.desc, .heading {
	margin: 1em;
}


.desc {
	padding: .6em .4em;
	overflow-wrap: break-word;
}

.list {
	padding: .6em;
	list-style: none;
}

.list__item {
	display: flex;
	flex-direction: row;
	justify-content: flex-start;
	align-items: baseline;
}

.list .icon {
	margin: .8em;
}

.logo {
	text-align: center;
	flex: 1;
}

.logo-link {
	text-decoration: none;
}

.team {
	list-style: none;
}

.team__member {
	display: flex;
	flex-direction: column;
	align-items: center;
	justify-content: center;
	margin: 0 auto;
	padding: .8em;
	min-width: 5em;
	max-width: 16em;
}

@media (min-width: 700px)
{
	.team {
		display: flex;
		flex-flow: row nowrap;
	}
}

.team__name {
	text-transform: uppercase;
	padding: .4em;
	margin-bottom: .4em;
}

.team__role {
	display: block;
	margin-top: .4em;
	padding: .4em;
}

.team__links {
	display: flex;
	justify-content: center;
}

.team__link {
	display: flex;
	justify-content: center;
	align-items: center;
	text-decoration: none;
	border-radius: 50%;
	width: 2.5em;
	height: 2.5em;
	margin: .4em;
	padding: .4em;
}

.team__photo {
	width: 100%;
	max-width: 12em;
	max-height: 12em;
	border-radius: 50%;
	border: .4em solid #E6E6E6;
	margin: 0 auto;
}


.social-contacts {
	display: flex;
	flex-direction: row;
	justify-content: center;
	padding: .5em;
}

@media (min-width: 650px)
{
	.social-contacts {
		margin-right: 2em;
	}	
}

.social-contacts__icon {
	width: 32px;
	height: 32px;
	margin: .3em;
	margin-bottom: 0;
}

.about-text {
	font-size: .9em;
}

.text-italic {
	font-style: italic;
}